.module-component-widget-form .box {
    width: calc(600 * var(--rpx));
    justify-self: end;
}

.module-component-widget-form .topp{
    text-align: center;
}

.module-component-widget-form .topp p{
    color: var(--text-70);
    width: 80%;
    margin: 0 auto;
}

.module-component-widget-form form {
    max-width: calc(430 * var(--rpx));
}

.module-component-widget-form form button {
    width: 100%;
}

@media (max-width: 1023px) {
    .module-component-widget-form .box {
        width: fit-content;
    }
}